> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opensource-together.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove project from bookmarks

> Remove a project from the authenticated user bookmarks



## OpenAPI

````yaml delete /projects/{id}/bookmarks
openapi: 3.0.0
info:
  title: OST API
  description: OST API endpoints
  version: '0.1'
  contact: {}
servers:
  - url: https://api.opensource-together.com
    description: Backend server
security: []
tags:
  - name: ost
    description: ''
paths:
  /projects/{id}/bookmarks:
    delete:
      tags:
        - Project
      summary: Remove project from bookmarks
      description: Remove a project from the authenticated user bookmarks
      operationId: ProjectController_removeBookmark
      parameters:
        - name: id
          required: true
          in: path
          description: Public ID of the project
          schema:
            type: string
      responses:
        '204':
          description: Bookmark removed
        '400':
          description: Not bookmarked
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      message:
                        type: string
                      code:
                        type: string
                      details:
                        type: object
                  timestamp:
                    type: string
                    format: date-time
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      message:
                        type: string
                      code:
                        type: string
                      details:
                        type: object
                  timestamp:
                    type: string
                    format: date-time
        '404':
          description: Project not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      message:
                        type: string
                      code:
                        type: string
                      details:
                        type: object
                  timestamp:
                    type: string
                    format: date-time

````